
export const defaultStates = [
  { value: '019.021.US.CT', label: 'Connecticut', EntityType: 'KdState' },
  { value: '019.021.US.ME', label: 'Maine', EntityType: 'KdState' },
  { value: '019.021.US.MA', label: 'Massachusetts', EntityType: 'KdState' },
  { value: '019.021.US.NH', label: 'New Hampshire', EntityType: 'KdState' },
  { value: '019.021.US.RI', label: 'Rhode Island', EntityType: 'KdState' },
  { value: '019.021.US.VT', label: 'Vermont', EntityType: 'KdState' },
  { value: '019.021.US.DE', label: 'Delaware', EntityType: 'KdState' },
  { value: '019.021.US.MD', label: 'Maryland', EntityType: 'KdState' },
  { value: '019.021.US.NJ', label: 'New Jersey', EntityType: 'KdState' },
  { value: '019.021.US.NY', label: 'New York', EntityType: 'KdState' },
  { value: '019.021.US.PA', label: 'Pennsylvania', EntityType: 'KdState' },
  { value: '019.021.US.DC', label: 'District of Columbia', EntityType: 'KdState' },
  { value: '019.021.US.AL', label: 'Alabama', EntityType: 'KdState' },
  { value: '019.021.US.AR', label: 'Arkansas', EntityType: 'KdState' },
  { value: '019.021.US.FL', label: 'Florida', EntityType: 'KdState' },
  { value: '019.021.US.GA', label: 'Georgia', EntityType: 'KdState' },
  { value: '019.021.US.KY', label: 'Kentucky', EntityType: 'KdState' },
  { value: '019.021.US.LA', label: 'Louisiana', EntityType: 'KdState' },
  { value: '019.021.US.MS', label: 'Mississippi', EntityType: 'KdState' },
  { value: '019.021.US.NC', label: 'North Carolina', EntityType: 'KdState' },
  { value: '019.021.US.SC', label: 'South Carolina', EntityType: 'KdState' },
  { value: '019.021.US.TN', label: 'Tennessee', EntityType: 'KdState' },
  { value: '019.021.US.VA', label: 'Virginia', EntityType: 'KdState' },
  { value: '019.021.US.WV', label: 'West Virginia', EntityType: 'KdState' },
  { value: '019.021.US.IL', label: 'Illinois', EntityType: 'KdState' },
  { value: '019.021.US.IN', label: 'Indiana', EntityType: 'KdState' },
  { value: '019.021.US.IA', label: 'Iowa', EntityType: 'KdState' },
  { value: '019.021.US.KS', label: 'Kansas', EntityType: 'KdState' },
  { value: '019.021.US.MI', label: 'Michigan', EntityType: 'KdState' },
  { value: '019.021.US.MN', label: 'Minnesota', EntityType: 'KdState' },
  { value: '019.021.US.MO', label: 'Missouri', EntityType: 'KdState' },
  { value: '019.021.US.NE', label: 'Nebraska', EntityType: 'KdState' },
  { value: '019.021.US.ND', label: 'North Dakota', EntityType: 'KdState' },
  { value: '019.021.US.OH', label: 'Ohio', EntityType: 'KdState' },
  { value: '019.021.US.SD', label: 'South Dakota', EntityType: 'KdState' },
  { value: '019.021.US.WI', label: 'Wisconsin', EntityType: 'KdState' },
  { value: '019.021.US.AZ', label: 'Arizona', EntityType: 'KdState' },
  { value: '019.021.US.NM', label: 'New Mexico', EntityType: 'KdState' },
  { value: '019.021.US.OK', label: 'Oklahoma', EntityType: 'KdState' },
  { value: '019.021.US.TX', label: 'Texas', EntityType: 'KdState' },
  { value: '019.021.US.AK', label: 'Alaska', EntityType: 'KdState' },
  { value: '019.021.US.CO', label: 'Colorado', EntityType: 'KdState' },
  { value: '019.021.US.CA', label: 'California', EntityType: 'KdState' },
  { value: '019.021.US.HI', label: 'Hawaii', EntityType: 'KdState' },
  { value: '019.021.US.ID', label: 'Idaho', EntityType: 'KdState' },
  { value: '019.021.US.MT', label: 'Montana', EntityType: 'KdState' },
  { value: '019.021.US.NV', label: 'Nevada', EntityType: 'KdState' },
  { value: '019.021.US.OR', label: 'Oregon', EntityType: 'KdState' },
  { value: '019.021.US.UT', label: 'Utah', EntityType: 'KdState' },
  { value: '019.021.US.WA', label: 'Washington', EntityType: 'KdState' },
  { value: '019.021.US.WY', label: 'Wyoming', EntityType: 'KdState' },
];

export const defaultStrings = [
  { value: 'string5', label: 'string5', EntityType: null },
  { value: 'string1', label: 'string1', EntityType: null },
  { value: 'string2', label: 'string2', EntityType: null },
  { value: 'string3', label: 'string3', EntityType: null },
  { value: 'string0', label: 'string0', EntityType: null },
  { value: 'string4', label: 'string4', EntityType: null },
];

export const initialValuesDD = [
  { value: 'true', label: 'yes', EntityType: null },
  { value: 'false', label: 'no', EntityType: null },
];

export const initialValuesString = [
  { value: 'string2', label: 'string2', EntityType: null },
];

export const initialValuesNumber = [
    { values: [3], operator: 'Eq', EntityType: null },
    { values: [65], operator: 'NotEq', EntityType: null },
    { values: [30, 790], operator: 'Between', EntityType: null },
];

export const initialValues = [
    { value: '1653225', label: '0.98 ML Etanercept 50 MG/ML Auto-Injector [Enbrel]', EntityType: 'KdDrugRxNorm' },
    { value: '262095', label: 'atorvastatin 80 MG Oral Tablet [Lipitor]', EntityType: 'KdDrugRxNorm' },
    { value: '212233', label: 'Sertraline 25 MG Oral Tablet [Zoloft]', EntityType: 'KdDrugRxNorm' },
];


export const initialDates = [
  { value: '1/5/2016 07:00', operator: 'Before', EntityType: null },
  { value: '1/5/2016 07:00', operator: 'Eq', EntityType: null },
  { value: '7/27/2016 18:00', operator: 'Gt', EntityType: null },
  { value: ['3/1/2016 07:00', '9/25/2016 9:00'], operator: 'Between', EntityType: null },
];

export const mainSelectorOptions = {
  visible: true,
  selected: '',
  optionValues: {
    anyOption: {
      visible: true,
      label: 'test any',
    },
    userSpecifiedOption: {
      visible: true,
    },
    customOptions: [
      { value: 'test', label: 'Test' },
      { value: 'test2', label: 'Test 2' },
    ],
  },
};

export const defaultGroupedOptions = [
  {
    value: 'City',
    label: 'City',
    EntityType: 'KdCity',
    options: [
      { value: '019.021.US.FL.-4164138000000000', label: 'Miami', EntityType: 'KdCity' },
      { value: '019.021.US.CA.-5391959000000000', label: 'San Francisco', EntityType: 'KdCity' },
      { value: '019.021.US.MA.-4930956000000000', label: 'Boston', EntityType: 'KdCity' },
    ],
  },
];

export const mainSelectorOptionsDropDown = {
  visible: true,
  selected: '',
  optionValues: {
    anyOption: {
      visible: true,
      label: 'Any custom label KdDropDown',
    },
    customOptions: defaultStrings,
    customGroupedOptions: defaultGroupedOptions,
    userSpecifiedOption: {
      visible: true,
    },
  },
};


export const apiOptions = {
  url: 'https://qa-api.karmadata.com',
  key: '215ADBA6692B40F38E39F95E6FCAA4DF',
};

export const autoCompleteOptions = {
  placeholderText: 'Custom Placeholder...',
  delay: 1000,
  minChars: 5,
  ...apiOptions,
  events: {
    onDone: response => (console.log('onDoneeee', response)),
    beforeSend: xhr => (console.log('beforeSend', xhr)),
  },
};

export const events = {
  onSelect: jest.fn(),
  onChange: jest.fn(),
};

export const chicklets = {
  sortable: false,
  visible: true,
  fullwidth: false,
  buttons: {
    ascDesc: { visible: true },
    info: { visible: false },
    remove: { visible: true },
  },
  events: { onToggleDirection: data => console.log(data) },
  clearAll: { visible: true },
};

export const selectBehavior = 'AddChicklet';

export const search = {
  data: defaultStates,
};

export const optionValues = {
  anyOption: { visible: true },
  equalToOption: { visible: true },
  noEqualToOption: { visible: true },
  greaterThanOption: { visible: true },
  greaterThanOrEqualToOption: { visible: true },
  lessThanOption: { visible: true },
  lessThanOrEqualToOption: { visible: true },
  betweenOption: { visible: true },
  noneOption: { visible: false },
  moreThanZeroOption: { visible: false },
  customOptions: [
    {
      label: '1',
      operator: 'Eq',
      values: [1],
    },
    {
      label: '2',
      operator: 'Eq',
      values: [2],
    },
    {
      label: '3',
      operator: 'Eq',
      values: [4],
    },
  ],
};

export const mainSelectorOptionsNumber = {
  visible: true,
  selected: 'anyOption',
  optionValues,
};
